/*--------------------------------------------------------------
#container-componente_slider-banner
    .group-container .group-frame
    .group-container .group-img
    .group-container .group-lines
--------------------------------------------------------------*/

#container-componente_banner {
    height: 300px;
    overflow: hidden;
    position: relative;
}

#container-componente_banner .slider-componente_banner{
    height: 300px;
    position: absolute;
}


#container-componente_banner .main-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background: radial-gradient(50% 209.44% at 50% 50%, #0132AF 0%, #00037A 100%);
    position: relative;
    overflow: hidden;
    float: left;
}


/*--------------------------------------------------------------
    group-lines
--------------------------------------------------------------*/
#container-componente_banner .group-lines {
    width: 70%;
    height: 287px;
    opacity: 0.2;
    position: absolute;
    right: 0px;
    top: 6px;
    z-index: 0;
}
#container-componente_banner .group-lines .group-container-item.line {
    height: 3px;
    background: linear-gradient(90deg, #019DF4 19.01%, rgba(1, 157, 244, 0) 102.05%);
    margin-bottom: 4px;
    transform: rotate(180deg);
}
/*--------------------------------------------------------------
    group-frame
--------------------------------------------------------------*/
#container-componente_banner .group-frame {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    z-index: 2;
    max-width: 700px;
    padding-right: 50px;
}
#container-componente_banner .group-frame .group-container-item.title {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 36px;
    color: #FFFFFF;
}
#container-componente_banner .group-frame .group-container-item.subtitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;

    color: #FFFFFF;
    margin: 18px 0px;
}
#container-componente_banner .group-frame .group-container-item.frame {
    display: flex;
    align-items: center;
}
#container-componente_banner .group-frame .frame-item.button {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background: #019DF4;
    width: 172px;
    border: none;
}
#container-componente_banner .group-frame .frame-item-button.text {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    
    color: #FFFFFF;
    
    opacity: 0.9;
}
#container-componente_banner .group-frame .icon-chevron {
    width: 10px;
    height: 17px;
    background-image: url('../../../images/icons/icon-chevron-right--light.svg');
    background-size: 10px 17px;
    opacity: 0.9;
    cursor: pointer;
}
#container-componente_banner .group-frame .chevron-left {
    transform: rotate(180deg);
}
#container-componente_banner .group-frame .frame-item.frame {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 25px;
}
#container-componente_banner .group-frame .frame-item .frame-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    text-transform: lowercase;
    color: #FFFFFF;
    margin: 0px 10px;
}

#container-componente_banner .group-frame .group-container-item.logo {
    width: 88px;
    height: 30px;
    background-image: url('icon/deporvillage.svg');
    background-size: 88px 30px;
    margin-top: 18px;
}

/*--------------------------------------------------------------
    group-img
--------------------------------------------------------------*/
#container-componente_banner .group-img {
    width: 530px;
    height: 300px;
    z-index: 1;
}
#container-componente_banner .group-img .group-container-item.img {
    position: absolute;
    width: 530px;
    height: 300px;
    background: url('img/group63.png');
    background-size: 530px 300px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
}

@media  (max-width: 1366px) {
    #container-componente_banner .main-container {
        padding-left: 91px;
        justify-content: unset;
    }
}
@media  (max-width: 1024px) {
    #container-componente_banner .main-container {
        padding-left: 60px;
    }
    #container-componente_banner .group-frame{
        padding-right: 0;
        max-width: 575px;
    }
}
@media  (max-width: 768px) {
    #container-componente_banner .main-container {
        padding-left: 42px;
    }
    #container-componente_banner .group-img{
        width: 200px;
    }
    #container-componente_banner .group-img .group-container-item.img{
        background: url(img/group63_med.png);
        background-size: 328px 300px;
        background-position: -50px;
    }
    #container-componente_banner .group-frame{
        width: 62%;
    }
}

@media (max-width: 600px) {
    #container-componente_banner{
        height: 400px;
    }
    #container-componente_banner .slider-componente_banner{
        height: 400px;
    }
    #container-componente_banner .group-img{
        height: 400px;
    }

    #container-componente_banner .group-frame{
        width: 270px;
    }
    #container-componente_banner .group-frame .group-container-item.frame{
        flex-direction: column;
        align-items: start;
    }
    #container-componente_banner .group-img .group-container-item.img{
        bottom: 0;
    }
    #container-componente_banner .group-frame .frame-item.frame{
        margin-left: 0;
        margin-top: 15px;
    }
}

@media (max-width: 500px) {
    #container-componente_banner .main-container{
        padding-left: 26px;
    }
    #container-componente_banner .group-frame{
        width: 40%;
    }
    #container-componente_banner .group-img{
        width: 50%;
    }
    #container-componente_banner .group-frame .group-container-item.title{
        font-size: 25px;
        line-height: 29px;
        width: 150%;
    }
    #container-componente_banner .group-frame .group-container-item.subtitle{
        font-size: 14px;
        line-height: 16px;
    }
    #container-componente_banner .group-frame .frame-item-button.text{
        font-size: 14px;
        line-height: 16px;
    }
    #container-componente_banner .group-frame .frame-item .frame-text{
        font-size: 14px;
        line-height: 16px;
    }
    #container-componente_banner .group-frame .frame-item.button{
        width: 120px;
        padding: 8px;
    }
    #container-componente_banner .group-lines{
        height: 387px;
        width: 80%;
    }
}